﻿/********************* Home Announcement *********************/
.AnnounceTbl
{
	background-color: White;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 10px 10px 10px;
}
.AnnounceTitle
{
	font-family: Tahoma;
	color: #52822e;
	font-size: 12px;
	font-weight: bold;
}
.AnnounceDetails
{
	font-family: Tahoma;
	color: #2b2b2b;
	font-size: 12px;
}
.AnnouncebackGrnd
{
	background-color: #000000;
	opacity: 0.5;
}
.AnnounceClose
{
	cursor: pointer;
	display: inline;
	height: 29px;
	position: absolute;
	right: -16px;
	top: -15px;
	width: 25px;
}
/************************************************************/
.CBstyle2
{
	background-color: #F2F2F2;
}
.CBstyle1
{
	background-image: url('../../Images-Web/Cairo-Brok1_01.gif');
	background-repeat: repeat-x;
}
.CBstyle6
{
	background-color: #82A77D;
}
.CBstyle13
{
	background-image: url('../../Images-Web/menu_15.gif');
	background-repeat: repeat-x;
}
.CBstyle14
{
	background-image: url('../../Images-Web/menu_17.gif');
	background-repeat: repeat-x;
}
.CBstyle15
{
	background-image: url('../../Images-Web/ticker_19.gif' );
	background-repeat: repeat-x;
}
.CBstyle25
{
	background-image: url('../../Images-Web/footer_48.gif' );
}
.CBstyle26
{
	background-image: url('../../Images-Web/footer_49.gif' );
	background-repeat: repeat-x;
}
.CBstyle27
{
	background-image: url('../../Images-Web/footer_51.gif' );
}
.FooterTxt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #000;
}
.footerLnk
{
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.footerLnk:hover
{
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}
/************************** UpperMenu ***********************/
.uppermenuTd
{
	background-image: url('../../Images-Web/menu_016.gif');
	background-repeat: repeat-x;
}
.upperMenuSelectedTd
{
	background-image: url('../../Images-Web/menu_18.gif');
	background-repeat: repeat-x;
}
.upperMenulnk
{
	color: #FFF;
	font-family: Times New Roman;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.upperMenulnk:hover
{
	cursor: pointer;
	color: #8E3400;
	font-family: Times New Roman;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.upperMenulnkSelected
{
	color: #8E3400;
	font-family: Times New Roman;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
/*********************************************************/
/********************* Main Menu *************************/
.CMenuItem
{
	color: #FFF;
	font-size: 13px !important;
	font-family: Tahoma;
	width: 112px;
}
.CMenuItemHover
{
	color: #de9568;
	font-size: 13px;
	font-family: Tahoma;
}
.CMenuItemSelected
{
	color: #de9568;
	font-size: 13px !important;
	font-family: Tahoma;
	font-weight: bold;
}
.CsubMenuItem
{
	color: White;
	background-color: #5b5959;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 13px !important;
	font-family: Tahoma;
	width: 156px;
}
.CsubMenuItemHover
{
	background-color: #5b5959;
	color: #de9568;
	font-size: 13px !important;
	font-family: Tahoma;
}
.CsubMenuItemSelected
{
	background-color: #5b5959;
	color: #de9568;
	font-size: 13px !important;
	font-family: Tahoma;
	font-weight: bold;
}
/*********************************************************/
/******************* Company News ************************/
.AccNewsBody
{
	color: #01404E;
	font-family: Tahoma;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 5px;
	font-weight: 500;
}
.AccNewsHeader
{
	cursor: pointer;
	color: #252C48;
	background-color: #EBF3F4;
	font-family: Tahoma;
	font-size: 12px;
	margin-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #82A77D;
}
.AccNewsHeaderSelected
{
	color: #B74400;
	font-size: 14px;
	font-family: Tahoma;
	background-color: transparent;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
/*********************************************************/